{
	"name": "3-points",
	"version": "1.0.0",
	"label": "0 A.D. 3 Points Map",
	"url": "https://git.eurobytes.eu/imri/3_points",
	"description": "3 Points is a map. 3 points has 3 islands, 3 players, and a whole lot of water.",
	"dependencies": ["0ad>=0.0.26"],
	"type": "maps"
}